Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 06:09:37 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery ram                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ram Bot:  Hi Ram ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4557138843 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097430265108            10:06 AM, 02nd May                   Mohammad                    Hi Ram , Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            10:06 AM, 02nd May                   Mohammad                    We see that you are contacting regarding your order ID: 4557138843           10:07 AM, 02nd May                     ram                    hi update on my order.pls           10:07 AM, 02nd May                     ram                    yes           10:07 AM, 02nd May                   Mohammad                   May I request you to be on hold while I retrieve those information for you           10:07 AM, 02nd May                     ram                    sure           10:07 AM, 02nd May                   Mohammad                   Thank you for holding up           10:08 AM, 02nd May                   Mohammad                   As i can see it is shipped and  it will be delivered within 24 -48 hours            10:08 AM, 02nd May                     ram                    ok           10:08 AM, 02nd May                     ram                    thanks           10:09 AM, 02nd May                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:09 AM, 02nd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2492144